Update grep-status.grml64 according to debianutils and ipw3945 update
[grml-infrastructure.git] / source-report / grml-64-0.1 / grep-status.grml64
index a12b0ba..0e42bc1 100644 (file)
@@ -140,7 +140,7 @@ Source: freetype1
 
 Status: install ok installed
 Package: libpth20
-Version: 2.0.7-7
+Version: 2.0.7-8
 Source: pth
 
 Status: install ok installed
@@ -260,7 +260,7 @@ Source:
 
 Status: install ok installed
 Package: dpatch
-Version: 2.0.21
+Version: 2.0.22
 Source: 
 
 Status: install ok installed
@@ -275,7 +275,7 @@ Source:
 
 Status: install ok installed
 Package: jackd
-Version: 0.103.0-3
+Version: 0.103.0-4
 Source: jack-audio-connection-kit
 
 Status: install ok installed
@@ -325,7 +325,7 @@ Source:
 
 Status: install ok installed
 Package: shared-mime-info
-Version: 0.21-1
+Version: 0.21-2
 Source: 
 
 Status: install ok installed
@@ -390,7 +390,7 @@ Source: libxml-parser-ruby
 
 Status: install ok installed
 Package: modconf
-Version: 0.3.1
+Version: 0.3.2
 Source: 
 
 Status: install ok installed
@@ -425,7 +425,7 @@ Source: libprinterconf
 
 Status: install ok installed
 Package: rtorrent
-Version: 0.7.4-1
+Version: 0.7.4-2
 Source: 
 
 Status: install ok installed
@@ -465,7 +465,7 @@ Source:
 
 Status: install ok installed
 Package: libopts25
-Version: 1:5.9-1
+Version: 1:5.9.1-2
 Source: autogen
 
 Status: install ok installed
@@ -505,7 +505,7 @@ Source: freetype
 
 Status: install ok installed
 Package: debianutils
-Version: 2.18
+Version: 2.18.2
 Source: 
 
 Status: install ok installed
@@ -529,6 +529,11 @@ Version: 3.1dfsg-8
 Source: bash
 
 Status: install ok installed
+Package: ion3-mod-xinerama
+Version: 20070410-1
+Source: 
+
+Status: install ok installed
 Package: netmask
 Version: 2.3.9
 Source: 
@@ -545,7 +550,7 @@ Source:
 
 Status: install ok installed
 Package: samba
-Version: 3.0.24-6
+Version: 3.0.25-1
 Source: 
 
 Status: install ok installed
@@ -674,6 +679,11 @@ Version: 1.2-10
 Source: 
 
 Status: install ok installed
+Package: cups-pdf
+Version: 2.4.2-3
+Source: 
+
+Status: install ok installed
 Package: libxml2
 Version: 2.6.28.dfsg-1
 Source: 
@@ -690,7 +700,7 @@ Source:
 
 Status: install ok installed
 Package: login
-Version: 1:4.0.18.1-7
+Version: 1:4.0.18.1-8
 Source: shadow
 
 Status: install ok installed
@@ -705,8 +715,8 @@ Source: gnupg
 
 Status: install ok installed
 Package: telak
-Version: 0.5-1
-Source: 
+Version: 0.5-1+b2
+Source: telak (0.5-1)
 
 Status: install ok installed
 Package: iwatch
@@ -785,7 +795,7 @@ Source: zvbi
 
 Status: install ok installed
 Package: libdbus-1-3
-Version: 1.0.2-4
+Version: 1.0.2-5
 Source: dbus
 
 Status: install ok installed
@@ -870,7 +880,7 @@ Source:
 
 Status: install ok installed
 Package: vim-gtk
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: vim
 
 Status: install ok installed
@@ -890,7 +900,7 @@ Source: libcairo
 
 Status: install ok installed
 Package: dvdisaster
-Version: 0.71~devel22-1
+Version: 0.71~devel23-1
 Source: 
 
 Status: install ok installed
@@ -900,7 +910,7 @@ Source: gdbm
 
 Status: install ok installed
 Package: libexif12
-Version: 0.6.13-5
+Version: 0.6.13-6
 Source: libexif
 
 Status: install ok installed
@@ -910,7 +920,7 @@ Source:
 
 Status: install ok installed
 Package: ifenslave-2.6
-Version: 1.1.0-6
+Version: 1.1.0-7
 Source: 
 
 Status: install ok installed
@@ -934,8 +944,8 @@ Version: 0.1.1-3
 Source: 
 
 Status: install ok installed
-Package: libupnp0
-Version: 1.2.1-2
+Package: libupnp2
+Version: 1.4.3-2
 Source: libupnp
 
 Status: install ok installed
@@ -949,6 +959,16 @@ Version: 0.8.10
 Source: 
 
 Status: install ok installed
+Package: libcurl4-gnutls
+Version: 7.16.2-3
+Source: curl
+
+Status: install ok installed
+Package: sucrack
+Version: 1.1-3
+Source: 
+
+Status: install ok installed
 Package: xcursor-themes
 Version: 1.0.1-5
 Source: 
@@ -965,8 +985,8 @@ Source: beecrypt
 
 Status: install ok installed
 Package: icecast2
-Version: 2.3.1-5
-Source: 
+Version: 2.3.1-5+b1
+Source: icecast2 (2.3.1-5)
 
 Status: install ok installed
 Package: buffer
@@ -975,7 +995,7 @@ Source:
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.0.0-rc1
+Version: 1.0.0-rc2.0
 Source: 
 
 Status: install ok installed
@@ -1060,8 +1080,8 @@ Source:
 
 Status: install ok installed
 Package: libuuid1
-Version: 1.39+1.40-WIP-2006.11.14+dfsg-2+b1
-Source: e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2)
+Version: 1.39+1.40-WIP-2007.04.07+dfsg-2
+Source: e2fsprogs
 
 Status: install ok installed
 Package: dirdiff
@@ -1109,6 +1129,11 @@ Version: 0.3.9-1
 Source: 
 
 Status: install ok installed
+Package: fusedav
+Version: 0.2-1
+Source: 
+
+Status: install ok installed
 Package: bandwidthd-pgsql
 Version: 2.0.1+cvs20050208-11+b1
 Source: bandwidthd (2.0.1+cvs20050208-11)
@@ -1225,7 +1250,7 @@ Source:
 
 Status: install ok installed
 Package: cpp-4.1
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: gcc-4.1
 
 Status: install ok installed
@@ -1235,10 +1260,15 @@ Source: subversion
 
 Status: install ok installed
 Package: nessus
-Version: 2.2.8-4
+Version: 2.2.9-1
 Source: nessus-core
 
 Status: install ok installed
+Package: libcurl4-openssl
+Version: 7.16.2-3
+Source: curl
+
+Status: install ok installed
 Package: mutt
 Version: 1.5.13-3
 Source: 
@@ -1280,7 +1310,7 @@ Source:
 
 Status: install ok installed
 Package: g++-4.1
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: gcc-4.1
 
 Status: install ok installed
@@ -1295,7 +1325,7 @@ Source:
 
 Status: install ok installed
 Package: wpasupplicant
-Version: 0.6.0~cvs20070224-2
+Version: 0.6.0~cvs20070224-3
 Source: 
 
 Status: install ok installed
@@ -1430,7 +1460,7 @@ Source:
 
 Status: install ok installed
 Package: python-minimal
-Version: 2.4.4-3
+Version: 2.4.4-6
 Source: python-defaults
 
 Status: install ok installed
@@ -1475,7 +1505,7 @@ Source:
 
 Status: install ok installed
 Package: libfuse2
-Version: 2.6.3-4
+Version: 2.6.5-1
 Source: fuse
 
 Status: install ok installed
@@ -1525,7 +1555,7 @@ Source:
 
 Status: install ok installed
 Package: ipkungfu
-Version: 0.6.1-3
+Version: 0.6.1-4
 Source: 
 
 Status: install ok installed
@@ -1555,7 +1585,7 @@ Source: ruby-defaults
 
 Status: install ok installed
 Package: expect
-Version: 5.43.0-9
+Version: 5.43.0-11
 Source: 
 
 Status: install ok installed
@@ -1575,7 +1605,7 @@ Source:
 
 Status: install ok installed
 Package: tinysnmp-tools
-Version: 0.8.4
+Version: 0.8.5
 Source: tinysnmp
 
 Status: install ok installed
@@ -1589,6 +1619,11 @@ Version: 2.0-2
 Source: 
 
 Status: install ok installed
+Package: libsablot0
+Version: 1.0.3-1
+Source: sablotron
+
+Status: install ok installed
 Package: obexpushd
 Version: 0.4+svn10-2
 Source: 
@@ -1840,7 +1875,7 @@ Source:
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.6.41
+Version: 0.7.1
 Source: 
 
 Status: install ok installed
@@ -1890,7 +1925,7 @@ Source:
 
 Status: install ok installed
 Package: pbzip2
-Version: 0.9.6-2
+Version: 1.0.1-0
 Source: 
 
 Status: install ok installed
@@ -2065,7 +2100,7 @@ Source: qt-x11-free (3:3.3.7-4)
 
 Status: install ok installed
 Package: dpkg-dev
-Version: 1.13.25
+Version: 1.14.3
 Source: dpkg
 
 Status: install ok installed
@@ -2115,7 +2150,7 @@ Source: libmtp
 
 Status: install ok installed
 Package: vim-gui-common
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: vim
 
 Status: install ok installed
@@ -2155,8 +2190,8 @@ Source:
 
 Status: install ok installed
 Package: darcs
-Version: 1.0.9~rc1-0.1
-Source: 
+Version: 1.0.9~rc1-0.1+b1
+Source: darcs (1.0.9~rc1-0.1)
 
 Status: install ok installed
 Package: libgtk1.2
@@ -2165,7 +2200,7 @@ Source: gtk+1.2
 
 Status: install ok installed
 Package: libc6-dev
-Version: 2.5-6
+Version: 2.5-7
 Source: glibc
 
 Status: install ok installed
@@ -2175,7 +2210,7 @@ Source:
 
 Status: install ok installed
 Package: libssl0.9.8
-Version: 0.9.8e-4
+Version: 0.9.8e-5
 Source: openssl
 
 Status: install ok installed
@@ -2190,7 +2225,7 @@ Source: ncurses-ruby
 
 Status: install ok installed
 Package: nfs-common
-Version: 1:1.1.0~rc2-1
+Version: 1:1.1.0-2
 Source: nfs-utils
 
 Status: install ok installed
@@ -2255,12 +2290,12 @@ Source:
 
 Status: install ok installed
 Package: vim-common
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: vim
 
 Status: install ok installed
 Package: mklibs-copy
-Version: 0.1.20
+Version: 0.1.21
 Source: mklibs
 
 Status: install ok installed
@@ -2285,8 +2320,8 @@ Source: unionfs
 
 Status: install ok installed
 Package: centericq-common
-Version: 4.21.0-19
-Source: centericq
+Version: 4.21.0-19+b2
+Source: centericq (4.21.0-19)
 
 Status: install ok installed
 Package: xfsprogs
@@ -2330,7 +2365,7 @@ Source: lvm2
 
 Status: install ok installed
 Package: openssl
-Version: 0.9.8e-4
+Version: 0.9.8e-5
 Source: 
 
 Status: install ok installed
@@ -2360,7 +2395,7 @@ Source:
 
 Status: install ok installed
 Package: dh-make-perl
-Version: 0.25
+Version: 0.26
 Source: 
 
 Status: install ok installed
@@ -2440,7 +2475,7 @@ Source:
 
 Status: install ok installed
 Package: squid-common
-Version: 2.6.12-3
+Version: 2.6.13-1
 Source: squid
 
 Status: install ok installed
@@ -2450,8 +2485,8 @@ Source:
 
 Status: install ok installed
 Package: lib32gcc1
-Version: 1:4.1.2-5
-Source: gcc-4.1 (4.1.2-5)
+Version: 1:4.1.2-7
+Source: gcc-4.1 (4.1.2-7)
 
 Status: install ok installed
 Package: liberror-perl
@@ -2505,7 +2540,7 @@ Source:
 
 Status: install ok installed
 Package: libmysqlclient15off
-Version: 5.0.38-3
+Version: 5.0.41-2
 Source: mysql-dfsg-5.0
 
 Status: install ok installed
@@ -2520,7 +2555,7 @@ Source:
 
 Status: install ok installed
 Package: vorbis-tools
-Version: 1.1.1-11
+Version: 1.1.1-12
 Source: 
 
 Status: install ok installed
@@ -2570,7 +2605,7 @@ Source: libxslt
 
 Status: install ok installed
 Package: lib32z1
-Version: 1:1.2.3-13
+Version: 1:1.2.3-14
 Source: zlib
 
 Status: install ok installed
@@ -2625,12 +2660,12 @@ Source: db4.3
 
 Status: install ok installed
 Package: libungif4g
-Version: 4.1.4-4
+Version: 4.1.4-5
 Source: libungif4
 
 Status: install ok installed
 Package: cupsys-common
-Version: 1.2.7-4
+Version: 1.2.11-2
 Source: cupsys
 
 Status: install ok installed
@@ -2640,7 +2675,7 @@ Source:
 
 Status: install ok installed
 Package: zsh-static
-Version: 4.3.4-3
+Version: 4.3.4-5
 Source: zsh
 
 Status: install ok installed
@@ -2670,7 +2705,7 @@ Source:
 
 Status: install ok installed
 Package: texinfo
-Version: 4.8.dfsg.1-4
+Version: 4.8.dfsg.1-5
 Source: 
 
 Status: install ok installed
@@ -2730,7 +2765,7 @@ Source:
 
 Status: install ok installed
 Package: manpages-dev
-Version: 2.45-1
+Version: 2.46-1
 Source: manpages
 
 Status: install ok installed
@@ -2800,7 +2835,7 @@ Source: net-snmp
 
 Status: install ok installed
 Package: bittornado
-Version: 0.3.18-2
+Version: 0.3.18-3
 Source: 
 
 Status: install ok installed
@@ -2855,7 +2890,7 @@ Source:
 
 Status: install ok installed
 Package: libnasl2
-Version: 2.2.8-1
+Version: 2.2.9-1
 Source: libnasl
 
 Status: install ok installed
@@ -2870,7 +2905,7 @@ Source: mtr
 
 Status: install ok installed
 Package: xserver-xorg-core
-Version: 2:1.3.0.0.dfsg-3
+Version: 2:1.3.0.0.dfsg-5
 Source: xorg-server
 
 Status: install ok installed
@@ -2914,9 +2949,14 @@ Version: 2.11-2
 Source: 
 
 Status: install ok installed
+Package: powertop
+Version: 1.2-1
+Source: 
+
+Status: install ok installed
 Package: curlftpfs
-Version: 0.9-2+b2
-Source: curlftpfs (0.9-2)
+Version: 0.9.1-1
+Source: 
 
 Status: install ok installed
 Package: madwifi-tools
@@ -2930,7 +2970,7 @@ Source:
 
 Status: install ok installed
 Package: nvidia-xconfig
-Version: 1.0+20051122-2
+Version: 1.0+20070502-1
 Source: 
 
 Status: install ok installed
@@ -2995,7 +3035,7 @@ Source: libdshconfig
 
 Status: install ok installed
 Package: bzr
-Version: 0.15-1
+Version: 0.16-1
 Source: 
 
 Status: install ok installed
@@ -3015,7 +3055,7 @@ Source: tct
 
 Status: install ok installed
 Package: libsepol1
-Version: 2.0.1-1
+Version: 2.0.3-1
 Source: libsepol
 
 Status: install ok installed
@@ -3085,7 +3125,7 @@ Source:
 
 Status: install ok installed
 Package: tzdata
-Version: 2007e-8
+Version: 2007f-2
 Source: 
 
 Status: install ok installed
@@ -3100,7 +3140,7 @@ Source:
 
 Status: install ok installed
 Package: python
-Version: 2.4.4-3
+Version: 2.4.4-6
 Source: python-defaults
 
 Status: install ok installed
@@ -3220,12 +3260,12 @@ Source: libxext
 
 Status: install ok installed
 Package: webcheck
-Version: 1.9.8
+Version: 1.10.0
 Source: 
 
 Status: install ok installed
 Package: grml64
-Version: 0.1.0-rc1
+Version: 0.1.2
 Source: 
 
 Status: install ok installed
@@ -3309,6 +3349,11 @@ Version: 2.1-1
 Source: 
 
 Status: install ok installed
+Package: liblzo2-2
+Version: 2.02-2
+Source: lzo2
+
+Status: install ok installed
 Package: libxrender1
 Version: 1:0.9.2-1
 Source: libxrender
@@ -3369,8 +3414,13 @@ Version: 2.1-3
 Source: 
 
 Status: install ok installed
+Package: hal-info
+Version: 20070402-1
+Source: 
+
+Status: install ok installed
 Package: dbus
-Version: 1.0.2-4
+Version: 1.0.2-5
 Source: 
 
 Status: install ok installed
@@ -3400,7 +3450,7 @@ Source: libxfont
 
 Status: install ok installed
 Package: git-core
-Version: 1:1.5.1.3-1
+Version: 1:1.5.1.4-2
 Source: 
 
 Status: install ok installed
@@ -3440,7 +3490,7 @@ Source:
 
 Status: install ok installed
 Package: libhal-storage1
-Version: 0.5.8.1-9
+Version: 0.5.9-2
 Source: hal
 
 Status: install ok installed
@@ -3485,7 +3535,7 @@ Source: openslp
 
 Status: install ok installed
 Package: discover-data
-Version: 2.2007.03.22
+Version: 2.2007.05.11
 Source: 
 
 Status: install ok installed
@@ -3495,7 +3545,7 @@ Source:
 
 Status: install ok installed
 Package: jed-extra
-Version: 2.2.1-4
+Version: 2.3.2-1
 Source: 
 
 Status: install ok installed
@@ -3530,7 +3580,7 @@ Source:
 
 Status: install ok installed
 Package: libsnmp-base
-Version: 5.3.1-3.1
+Version: 5.3.1-6
 Source: net-snmp
 
 Status: install ok installed
@@ -3565,8 +3615,8 @@ Source:
 
 Status: install ok installed
 Package: xmms2-core
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: libwvstreams4.2-base
@@ -3575,7 +3625,7 @@ Source: wvstreams
 
 Status: install ok installed
 Package: cupsys-bsd
-Version: 1.2.7-4
+Version: 1.2.11-2
 Source: cupsys
 
 Status: install ok installed
@@ -3619,8 +3669,18 @@ Version: 1.1.0-1
 Source: 
 
 Status: install ok installed
+Package: libmozjs0d
+Version: 1.8.0.11-4
+Source: xulrunner
+
+Status: install ok installed
+Package: libnss3-0d
+Version: 3.11.5-3+b1
+Source: nss (3.11.5-3)
+
+Status: install ok installed
 Package: clamav
-Version: 0.90.2-1
+Version: 0.90.2-3
 Source: 
 
 Status: install ok installed
@@ -3725,7 +3785,7 @@ Source: libgsf
 
 Status: install ok installed
 Package: libc6-i386
-Version: 2.5-6
+Version: 2.5-7
 Source: glibc
 
 Status: install ok installed
@@ -3735,7 +3795,7 @@ Source:
 
 Status: install ok installed
 Package: gcc-4.1
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: 
 
 Status: install ok installed
@@ -3760,7 +3820,7 @@ Source:
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.3.30
+Version: 0.4.0
 Source: 
 
 Status: install ok installed
@@ -3815,7 +3875,7 @@ Source: wireless-tools
 
 Status: install ok installed
 Package: krb5-user
-Version: 1.6.dfsg.1-2
+Version: 1.6.dfsg.1-4
 Source: krb5
 
 Status: install ok installed
@@ -3865,7 +3925,7 @@ Source:
 
 Status: install ok installed
 Package: lspowertweak
-Version: 0.99.5-17
+Version: 0.99.5-18
 Source: powertweak
 
 Status: install ok installed
@@ -3920,7 +3980,7 @@ Source:
 
 Status: install ok installed
 Package: zlib1g
-Version: 1:1.2.3-13
+Version: 1:1.2.3-14
 Source: zlib
 
 Status: install ok installed
@@ -3935,7 +3995,7 @@ Source:
 
 Status: install ok installed
 Package: schedtool
-Version: 1.2.9-3
+Version: 1.2.9-4
 Source: 
 
 Status: install ok installed
@@ -3980,8 +4040,8 @@ Source:
 
 Status: install ok installed
 Package: xmms2-plugin-vorbis
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: fxload
@@ -4055,7 +4115,7 @@ Source: mesa
 
 Status: install ok installed
 Package: libnss-ldap
-Version: 251-7.5
+Version: 255-1
 Source: 
 
 Status: install ok installed
@@ -4144,8 +4204,13 @@ Version: 0.4.0-2
 Source: 
 
 Status: install ok installed
+Package: libxml-sablot-perl
+Version: 1.0-2
+Source: 
+
+Status: install ok installed
 Package: python-support
-Version: 0.6.3
+Version: 0.6.4
 Source: 
 
 Status: install ok installed
@@ -4190,7 +4255,7 @@ Source:
 
 Status: install ok installed
 Package: locales
-Version: 2.5-6
+Version: 2.5-7
 Source: glibc
 
 Status: install ok installed
@@ -4260,7 +4325,7 @@ Source:
 
 Status: install ok installed
 Package: manpages
-Version: 2.45-1
+Version: 2.46-1
 Source: 
 
 Status: install ok installed
@@ -4270,7 +4335,7 @@ Source:
 
 Status: install ok installed
 Package: rssh
-Version: 2.3.2-3
+Version: 2.3.2-4
 Source: 
 
 Status: install ok installed
@@ -4320,13 +4385,8 @@ Source:
 
 Status: install ok installed
 Package: libgcc1
-Version: 1:4.1.2-5
-Source: gcc-4.1 (4.1.2-5)
-
-Status: install ok installed
-Package: grml-files
-Version: 0.9-2
-Source: 
+Version: 1:4.1.2-7
+Source: gcc-4.1 (4.1.2-7)
 
 Status: install ok installed
 Package: id3v2
@@ -4390,7 +4450,7 @@ Source:
 
 Status: install ok installed
 Package: libccid
-Version: 1.2.1-1
+Version: 1.3.0-1
 Source: ccid
 
 Status: install ok installed
@@ -4465,7 +4525,7 @@ Source: libdv
 
 Status: install ok installed
 Package: curl
-Version: 7.15.5-1
+Version: 7.16.2-3
 Source: 
 
 Status: install ok installed
@@ -4480,7 +4540,7 @@ Source:
 
 Status: install ok installed
 Package: bittorrent
-Version: 3.4.2-10
+Version: 3.4.2-11
 Source: 
 
 Status: install ok installed
@@ -4490,7 +4550,7 @@ Source:
 
 Status: install ok installed
 Package: hal
-Version: 0.5.8.1-9
+Version: 0.5.9-2
 Source: 
 
 Status: install ok installed
@@ -4540,7 +4600,7 @@ Source: sl-modem
 
 Status: install ok installed
 Package: grub
-Version: 0.97-27
+Version: 0.97-28
 Source: 
 
 Status: install ok installed
@@ -4575,7 +4635,7 @@ Source:
 
 Status: install ok installed
 Package: libsmbclient
-Version: 3.0.24-6
+Version: 3.0.25-1
 Source: samba
 
 Status: install ok installed
@@ -4585,7 +4645,7 @@ Source:
 
 Status: install ok installed
 Package: powertweakd
-Version: 0.99.5-17
+Version: 0.99.5-18
 Source: powertweak
 
 Status: install ok installed
@@ -4635,12 +4695,12 @@ Source: python-fuse (2.5-5)
 
 Status: install ok installed
 Package: snmp
-Version: 5.3.1-3.1
+Version: 5.3.1-6
 Source: net-snmp
 
 Status: install ok installed
 Package: apt-listchanges
-Version: 2.73.2
+Version: 2.73.3
 Source: 
 
 Status: install ok installed
@@ -4670,7 +4730,7 @@ Source: libxtrap
 
 Status: install ok installed
 Package: libmrss0
-Version: 0.17.2-1
+Version: 0.17.2-2
 Source: libmrss
 
 Status: install ok installed
@@ -4725,7 +4785,7 @@ Source:
 
 Status: install ok installed
 Package: cdebootstrap
-Version: 0.3.19
+Version: 0.4.3
 Source: 
 
 Status: install ok installed
@@ -4759,6 +4819,11 @@ Version: 0.0.20040521-4
 Source: 
 
 Status: install ok installed
+Package: aufs-tools
+Version: 0+20070509-1
+Source: aufs
+
+Status: install ok installed
 Package: rar
 Version: 1:3.7b1-2
 Source: 
@@ -4825,7 +4890,7 @@ Source:
 
 Status: install ok installed
 Package: mysql-common
-Version: 5.0.38-3
+Version: 5.0.41-2
 Source: mysql-dfsg-5.0
 
 Status: install ok installed
@@ -4915,7 +4980,7 @@ Source:
 
 Status: install ok installed
 Package: vim
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: 
 
 Status: install ok installed
@@ -4940,7 +5005,7 @@ Source: svgalib
 
 Status: install ok installed
 Package: portmap
-Version: 5-26
+Version: 6.0-0
 Source: 
 
 Status: install ok installed
@@ -4990,8 +5055,8 @@ Source: openct
 
 Status: install ok installed
 Package: xmms2-plugin-jack
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: 4g8
@@ -5035,7 +5100,7 @@ Source:
 
 Status: install ok installed
 Package: unixcw
-Version: 2.3-5
+Version: 2.3-6
 Source: 
 
 Status: install ok installed
@@ -5090,7 +5155,7 @@ Source: medusa (1.3-1)
 
 Status: install ok installed
 Package: libclamav2
-Version: 0.90.2-1
+Version: 0.90.2-3
 Source: clamav
 
 Status: install ok installed
@@ -5130,7 +5195,7 @@ Source:
 
 Status: install ok installed
 Package: libpango1.0-common
-Version: 1.16.2-2
+Version: 1.16.4-1
 Source: pango1.0
 
 Status: install ok installed
@@ -5155,8 +5220,8 @@ Source:
 
 Status: install ok installed
 Package: ipw3945-modules-2.6.20-grml64
-Version: 1.2.0-0-grml05
-Source: ipw3945
+Version: 1.2.1-1+grml.04
+Source: ipw3945 (1.2.1-1)
 
 Status: install ok installed
 Package: libosp5
@@ -5190,7 +5255,7 @@ Source:
 
 Status: install ok installed
 Package: wajig
-Version: 2.0.34
+Version: 2.0.36
 Source: 
 
 Status: install ok installed
@@ -5205,7 +5270,7 @@ Source:
 
 Status: install ok installed
 Package: smbfs
-Version: 3.0.24-6
+Version: 3.0.25-1
 Source: samba
 
 Status: install ok installed
@@ -5225,7 +5290,7 @@ Source: brltty
 
 Status: install ok installed
 Package: fetchmail
-Version: 6.3.8-2
+Version: 6.3.8-3
 Source: 
 
 Status: install ok installed
@@ -5270,12 +5335,12 @@ Source:
 
 Status: install ok installed
 Package: libxmmsclient-glib0
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: gitweb
-Version: 1:1.5.1.3-1
+Version: 1:1.5.1.4-2
 Source: git-core
 
 Status: install ok installed
@@ -5320,7 +5385,7 @@ Source:
 
 Status: install ok installed
 Package: vim-ruby
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: vim
 
 Status: install ok installed
@@ -5370,7 +5435,7 @@ Source:
 
 Status: install ok installed
 Package: clamav-testfiles
-Version: 0.90.2-1
+Version: 0.90.2-3
 Source: clamav
 
 Status: install ok installed
@@ -5420,7 +5485,7 @@ Source:
 
 Status: install ok installed
 Package: libpango1.0-0
-Version: 1.16.2-2
+Version: 1.16.4-1
 Source: pango1.0
 
 Status: install ok installed
@@ -5470,12 +5535,12 @@ Source: twolame
 
 Status: install ok installed
 Package: nsd
-Version: 2.3.6-1
+Version: 2.3.7-1
 Source: 
 
 Status: install ok installed
 Package: procmeter3
-Version: 3.4f-1
+Version: 3.4f-2
 Source: 
 
 Status: install ok installed
@@ -5595,7 +5660,7 @@ Source:
 
 Status: install ok installed
 Package: libhal1
-Version: 0.5.8.1-9
+Version: 0.5.9-2
 Source: hal
 
 Status: install ok installed
@@ -5650,7 +5715,7 @@ Source:
 
 Status: install ok installed
 Package: gs-common
-Version: 0.3.12
+Version: 0.3.13
 Source: 
 
 Status: install ok installed
@@ -5665,7 +5730,7 @@ Source: libdaemon
 
 Status: install ok installed
 Package: mysql-client
-Version: 5.0.38-3
+Version: 5.0.41-2
 Source: mysql-dfsg-5.0
 
 Status: install ok installed
@@ -5745,7 +5810,7 @@ Source: cdrkit
 
 Status: install ok installed
 Package: libsnmp10
-Version: 5.3.1-3.1
+Version: 5.3.1-6
 Source: net-snmp
 
 Status: install ok installed
@@ -5755,7 +5820,7 @@ Source:
 
 Status: install ok installed
 Package: grml2hd
-Version: 0.9.20
+Version: 1.0.0
 Source: 
 
 Status: install ok installed
@@ -5815,7 +5880,7 @@ Source: linux-atm
 
 Status: install ok installed
 Package: exiv2
-Version: 0.12-1
+Version: 0.14-1
 Source: 
 
 Status: install ok installed
@@ -5920,7 +5985,7 @@ Source: gtk+2.0
 
 Status: install ok installed
 Package: clamav-freshclam
-Version: 0.90.2-1
+Version: 0.90.2-3
 Source: clamav
 
 Status: install ok installed
@@ -5995,7 +6060,7 @@ Source:
 
 Status: install ok installed
 Package: lshw
-Version: 02.08.01-1
+Version: 02.10-1
 Source: 
 
 Status: install ok installed
@@ -6075,7 +6140,7 @@ Source:
 
 Status: install ok installed
 Package: pterm
-Version: 0.58-5
+Version: 0.60-1
 Source: putty
 
 Status: install ok installed
@@ -6140,12 +6205,12 @@ Source:
 
 Status: install ok installed
 Package: e2fslibs
-Version: 1.39+1.40-WIP-2006.11.14+dfsg-2+b1
-Source: e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2)
+Version: 1.39+1.40-WIP-2007.04.07+dfsg-2
+Source: e2fsprogs
 
 Status: install ok installed
 Package: unifont
-Version: 1:1.0-3
+Version: 1:1.0-4
 Source: 
 
 Status: install ok installed
@@ -6185,7 +6250,7 @@ Source: fonty
 
 Status: install ok installed
 Package: mpt-status
-Version: 1.2.0-3
+Version: 1.2.0-4
 Source: 
 
 Status: install ok installed
@@ -6225,7 +6290,7 @@ Source: xfonts-biznet
 
 Status: install ok installed
 Package: dictionaries-common
-Version: 0.80.1
+Version: 0.81.1
 Source: 
 
 Status: install ok installed
@@ -6280,12 +6345,12 @@ Source:
 
 Status: install ok installed
 Package: cupsys-client
-Version: 1.2.7-4
+Version: 1.2.11-2
 Source: cupsys
 
 Status: install ok installed
 Package: samba-common
-Version: 3.0.24-6
+Version: 3.0.25-1
 Source: samba
 
 Status: install ok installed
@@ -6420,7 +6485,7 @@ Source:
 
 Status: install ok installed
 Package: gcc-4.1-base
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: gcc-4.1
 
 Status: install ok installed
@@ -6435,7 +6500,7 @@ Source: librsvg
 
 Status: install ok installed
 Package: libjack0
-Version: 0.103.0-3
+Version: 0.103.0-4
 Source: jack-audio-connection-kit
 
 Status: install ok installed
@@ -6465,12 +6530,12 @@ Source: gmp
 
 Status: install ok installed
 Package: sitecopy
-Version: 1:0.16.3-9
+Version: 1:0.16.3-10
 Source: 
 
 Status: install ok installed
 Package: nfs-kernel-server
-Version: 1:1.1.0~rc2-1
+Version: 1:1.1.0-2
 Source: nfs-utils
 
 Status: install ok installed
@@ -6485,8 +6550,8 @@ Source:
 
 Status: install ok installed
 Package: libcomerr2
-Version: 1.39+1.40-WIP-2006.11.14+dfsg-2+b1
-Source: e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2)
+Version: 1.39+1.40-WIP-2007.04.07+dfsg-2
+Source: e2fsprogs
 
 Status: install ok installed
 Package: recode
@@ -6565,7 +6630,7 @@ Source:
 
 Status: install ok installed
 Package: clamav-base
-Version: 0.90.2-1
+Version: 0.90.2-3
 Source: clamav
 
 Status: install ok installed
@@ -6575,7 +6640,7 @@ Source: bobcat
 
 Status: install ok installed
 Package: chrootuid
-Version: 1.3-4
+Version: 1.3-5
 Source: 
 
 Status: install ok installed
@@ -6640,7 +6705,7 @@ Source:
 
 Status: install ok installed
 Package: ntp
-Version: 1:4.2.2.p4+dfsg-2
+Version: 1:4.2.4p0+dfsg-1
 Source: 
 
 Status: install ok installed
@@ -6735,7 +6800,7 @@ Source:
 
 Status: install ok installed
 Package: cwcp
-Version: 2.3-5
+Version: 2.3-6
 Source: unixcw
 
 Status: install ok installed
@@ -6750,7 +6815,7 @@ Source:
 
 Status: install ok installed
 Package: inotify-tools
-Version: 3.3-1
+Version: 3.10-1
 Source: 
 
 Status: install ok installed
@@ -6765,7 +6830,7 @@ Source:
 
 Status: install ok installed
 Package: gnus-bonus-el
-Version: 26.10-1
+Version: 26.11-1
 Source: emacs-goodies-el
 
 Status: install ok installed
@@ -6955,7 +7020,7 @@ Source:
 
 Status: install ok installed
 Package: linuxdoc-tools
-Version: 0.9.21-0.7
+Version: 0.9.21-0.8
 Source: 
 
 Status: install ok installed
@@ -6965,7 +7030,7 @@ Source: ipsec-tools
 
 Status: install ok installed
 Package: smbclient
-Version: 3.0.24-6
+Version: 3.0.25-1
 Source: samba
 
 Status: install ok installed
@@ -6974,6 +7039,11 @@ Version: 1:9.4.1-1
 Source: bind9
 
 Status: install ok installed
+Package: libgraphviz3
+Version: 2.12-2
+Source: graphviz
+
+Status: install ok installed
 Package: dares
 Version: 0.6.5-2
 Source: 
@@ -7005,8 +7075,8 @@ Source: squashfs
 
 Status: install ok installed
 Package: apt-spy
-Version: 3.1-16
-Source: 
+Version: 3.1-16+b2
+Source: apt-spy (3.1-16)
 
 Status: install ok installed
 Package: tmpreaper
@@ -7015,18 +7085,18 @@ Source:
 
 Status: install ok installed
 Package: grml-etc-core
-Version: 0.2.50
+Version: 0.3.2
 Source: 
 
 Status: install ok installed
 Package: libnessus2
-Version: 2.2.8-2
+Version: 2.2.9-1
 Source: nessus-libraries
 
 Status: install ok installed
 Package: fbi
-Version: 2.05-2
-Source: 
+Version: 2.05-2+b2
+Source: fbi (2.05-2)
 
 Status: install ok installed
 Package: emuga
@@ -7104,6 +7174,11 @@ Version: 7.15.5-1
 Source: curl
 
 Status: install ok installed
+Package: libcurl4
+Version: 7.16.2-3
+Source: curl
+
+Status: install ok installed
 Package: sqlite
 Version: 2.8.17-2
 Source: 
@@ -7215,7 +7290,7 @@ Source: avahi
 
 Status: install ok installed
 Package: sysprof
-Version: 1.0.8-1
+Version: 1.0.8-2
 Source: 
 
 Status: install ok installed
@@ -7250,7 +7325,7 @@ Source:
 
 Status: install ok installed
 Package: unrar-free
-Version: 1:0.0.1+cvs20070424-1
+Version: 1:0.0.1+cvs20070515-1
 Source: 
 
 Status: install ok installed
@@ -7295,17 +7370,22 @@ Source:
 
 Status: install ok installed
 Package: libsasl2-modules
-Version: 2.1.22.dfsg1-9
+Version: 2.1.22.dfsg1-10
 Source: cyrus-sasl2
 
 Status: install ok installed
+Package: grml-files64
+Version: 0.1.0
+Source: 
+
+Status: install ok installed
 Package: libsasl2-2
-Version: 2.1.22.dfsg1-9
+Version: 2.1.22.dfsg1-10
 Source: cyrus-sasl2
 
 Status: install ok installed
 Package: passwd
-Version: 1:4.0.18.1-7
+Version: 1:4.0.18.1-8
 Source: shadow
 
 Status: install ok installed
@@ -7360,7 +7440,7 @@ Source: w3m
 
 Status: install ok installed
 Package: pcscd
-Version: 1.4.0-1
+Version: 1.4.1-1
 Source: pcsc-lite
 
 Status: install ok installed
@@ -7425,7 +7505,7 @@ Source: libnetfilter-conntrack
 
 Status: install ok installed
 Package: gpgsm
-Version: 2.0.3-1
+Version: 2.0.4-1
 Source: gnupg2
 
 Status: install ok installed
@@ -7460,7 +7540,7 @@ Source: snmpkit
 
 Status: install ok installed
 Package: fakeroot
-Version: 1.7.0.2
+Version: 1.7.1
 Source: 
 
 Status: install ok installed
@@ -7510,7 +7590,7 @@ Source:
 
 Status: install ok installed
 Package: libaudio2
-Version: 1.9-1
+Version: 1.9-2
 Source: nas
 
 Status: install ok installed
@@ -7545,7 +7625,7 @@ Source: muscleframework
 
 Status: install ok installed
 Package: aterm
-Version: 1.0.0-4
+Version: 1.0.0-5
 Source: 
 
 Status: install ok installed
@@ -7600,7 +7680,7 @@ Source:
 
 Status: install ok installed
 Package: xvfb
-Version: 2:1.3.0.0.dfsg-3
+Version: 2:1.3.0.0.dfsg-5
 Source: xorg-server
 
 Status: install ok installed
@@ -7615,8 +7695,8 @@ Source:
 
 Status: install ok installed
 Package: exiftran
-Version: 2.05-2
-Source: fbi
+Version: 2.05-2+b2
+Source: fbi (2.05-2)
 
 Status: install ok installed
 Package: libslang2
@@ -7670,8 +7750,8 @@ Source: sysvinit
 
 Status: install ok installed
 Package: libblkid1
-Version: 1.39+1.40-WIP-2006.11.14+dfsg-2+b1
-Source: e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2)
+Version: 1.39+1.40-WIP-2007.04.07+dfsg-2
+Source: e2fsprogs
 
 Status: install ok installed
 Package: libdatrie0
@@ -7710,8 +7790,8 @@ Source:
 
 Status: install ok installed
 Package: xmms2-plugin-mad
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: maildirsync
@@ -7740,8 +7820,8 @@ Source:
 
 Status: install ok installed
 Package: libss2
-Version: 1.39+1.40-WIP-2006.11.14+dfsg-2+b1
-Source: e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2)
+Version: 1.39+1.40-WIP-2007.04.07+dfsg-2
+Source: e2fsprogs
 
 Status: install ok installed
 Package: gnus
@@ -7750,7 +7830,7 @@ Source:
 
 Status: install ok installed
 Package: 915resolution
-Version: 0.5.2-10
+Version: 0.5.2-11
 Source: 
 
 Status: install ok installed
@@ -7760,7 +7840,7 @@ Source: avahi
 
 Status: install ok installed
 Package: openvpn
-Version: 2.0.9-5
+Version: 2.0.9-6
 Source: 
 
 Status: install ok installed
@@ -7815,7 +7895,7 @@ Source: xft
 
 Status: install ok installed
 Package: libnfsidmap2
-Version: 0.18-0
+Version: 0.19-0
 Source: libnfsidmap
 
 Status: install ok installed
@@ -7835,7 +7915,7 @@ Source:
 
 Status: install ok installed
 Package: libc6-dev-i386
-Version: 2.5-6
+Version: 2.5-7
 Source: glibc
 
 Status: install ok installed
@@ -7845,8 +7925,8 @@ Source:
 
 Status: install ok installed
 Package: wmaloader
-Version: 0.1-3
-Source: 
+Version: 0.1-3+b1
+Source: wmaloader (0.1-3)
 
 Status: install ok installed
 Package: libmusclecard1
@@ -7860,7 +7940,7 @@ Source:
 
 Status: install ok installed
 Package: sleepd
-Version: 1.3.7
+Version: 1.3.8
 Source: 
 
 Status: install ok installed
@@ -7895,7 +7975,7 @@ Source: libares
 
 Status: install ok installed
 Package: ethtool
-Version: 5-1
+Version: 5-2
 Source: 
 
 Status: install ok installed
@@ -8010,8 +8090,8 @@ Source:
 
 Status: install ok installed
 Package: e2fsprogs
-Version: 1.39+1.40-WIP-2006.11.14+dfsg-2+b1
-Source: e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2)
+Version: 1.39+1.40-WIP-2007.04.07+dfsg-2
+Source: 
 
 Status: install ok installed
 Package: libpaper1
@@ -8155,17 +8235,17 @@ Source: ndiswrapper
 
 Status: install ok installed
 Package: centericq
-Version: 4.21.0-19
-Source: 
+Version: 4.21.0-19+b2
+Source: centericq (4.21.0-19)
 
 Status: install ok installed
 Package: lib32stdc++6
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: gcc-4.1
 
 Status: install ok installed
 Package: davfs2
-Version: 1.1.2-3
+Version: 1.2.1-2
 Source: 
 
 Status: install ok installed
@@ -8179,13 +8259,18 @@ Version: 0.4-4
 Source: 
 
 Status: install ok installed
+Package: libexiv2-0
+Version: 0.14-1
+Source: exiv2
+
+Status: install ok installed
 Package: bing
 Version: 1.1.3-1
 Source: 
 
 Status: install ok installed
 Package: lesstif2
-Version: 1:0.94.4-2
+Version: 1:0.95.0-1
 Source: 
 
 Status: install ok installed
@@ -8230,7 +8315,7 @@ Source:
 
 Status: install ok installed
 Package: graphviz
-Version: 2.8-2.6
+Version: 2.12-2
 Source: 
 
 Status: install ok installed
@@ -8290,7 +8375,7 @@ Source:
 
 Status: install ok installed
 Package: libpam-ldap
-Version: 180-1.7
+Version: 184-1
 Source: 
 
 Status: install ok installed
@@ -8299,6 +8384,11 @@ Version: 1.01-4
 Source: 
 
 Status: install ok installed
+Package: dbus-x11
+Version: 1.0.2-5
+Source: dbus
+
+Status: install ok installed
 Package: zzuf
 Version: 0.8.1-1
 Source: 
@@ -8370,7 +8460,7 @@ Source:
 
 Status: install ok installed
 Package: syslinux
-Version: 1:3.36-2
+Version: 1:3.36-4
 Source: 
 
 Status: install ok installed
@@ -8395,12 +8485,12 @@ Source:
 
 Status: install ok installed
 Package: vim-python
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: vim
 
 Status: install ok installed
 Package: dpkg
-Version: 1.13.25
+Version: 1.14.3
 Source: 
 
 Status: install ok installed
@@ -8520,7 +8610,7 @@ Source:
 
 Status: install ok installed
 Package: libnxml0
-Version: 0.17.2-1
+Version: 0.17.2-5
 Source: libnxml
 
 Status: install ok installed
@@ -8565,8 +8655,8 @@ Source: imlib
 
 Status: install ok installed
 Package: xmms2-client-cli
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: x-ttcidfont-conf
@@ -8665,7 +8755,7 @@ Source:
 
 Status: install ok installed
 Package: zsh-doc
-Version: 4.3.4-3
+Version: 4.3.4-5
 Source: zsh
 
 Status: install ok installed
@@ -8755,7 +8845,7 @@ Source:
 
 Status: install ok installed
 Package: reportbug
-Version: 3.37
+Version: 3.38
 Source: 
 
 Status: install ok installed
@@ -8795,7 +8885,7 @@ Source:
 
 Status: install ok installed
 Package: info
-Version: 4.8.dfsg.1-4
+Version: 4.8.dfsg.1-5
 Source: texinfo
 
 Status: install ok installed
@@ -8855,12 +8945,12 @@ Source:
 
 Status: install ok installed
 Package: xmms2-plugin-alsa
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: eject
-Version: 2.1.4-4
+Version: 2.1.5-1
 Source: 
 
 Status: install ok installed
@@ -8890,7 +8980,7 @@ Source:
 
 Status: install ok installed
 Package: wmii
-Version: 3.6~rc2+20070501-1
+Version: 3.6~rc2+20070501-2
 Source: 
 
 Status: install ok installed
@@ -8899,14 +8989,19 @@ Version: 0.1h-4.1
 Source: 
 
 Status: install ok installed
+Package: edbrowse
+Version: 3.2.1-1
+Source: 
+
+Status: install ok installed
 Package: libhunspell-1.1-0
 Version: 1.1.5-6
 Source: hunspell
 
 Status: install ok installed
 Package: xmms2-plugin-id3v2
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: x86info
@@ -8985,7 +9080,7 @@ Source: libmcrypt
 
 Status: install ok installed
 Package: squid
-Version: 2.6.12-3
+Version: 2.6.13-1
 Source: 
 
 Status: install ok installed
@@ -9020,7 +9115,7 @@ Source:
 
 Status: install ok installed
 Package: dialog
-Version: 1.1-20070409-2
+Version: 1.1-20070514-1
 Source: 
 
 Status: install ok installed
@@ -9045,7 +9140,7 @@ Source:
 
 Status: install ok installed
 Package: liblcms1
-Version: 1.16-3
+Version: 1.16-5
 Source: lcms
 
 Status: install ok installed
@@ -9175,7 +9270,7 @@ Source:
 
 Status: install ok installed
 Package: asciidoc
-Version: 7.1.2-2
+Version: 8.2.1-2
 Source: 
 
 Status: install ok installed
@@ -9185,12 +9280,12 @@ Source: zvbi
 
 Status: install ok installed
 Package: gnutls-bin
-Version: 1.6.2-1
+Version: 1.6.2-2
 Source: gnutls13
 
 Status: install ok installed
 Package: grml-scripts
-Version: 0.9.47
+Version: 1.0.1
 Source: 
 
 Status: install ok installed
@@ -9240,8 +9335,8 @@ Source: dotconf
 
 Status: install ok installed
 Package: libxmmsclient0
-Version: 0.2DrHouse-3.1
-Source: xmms2
+Version: 0.2DrHouse-3.1+b1
+Source: xmms2 (0.2DrHouse-3.1)
 
 Status: install ok installed
 Package: automake
@@ -9285,8 +9380,8 @@ Source: apf
 
 Status: install ok installed
 Package: moc
-Version: 2.4.1-1
-Source: 
+Version: 2.4.1-1+b1
+Source: moc (2.4.1-1)
 
 Status: install ok installed
 Package: libddccontrol0
@@ -9295,7 +9390,7 @@ Source: ddccontrol
 
 Status: install ok installed
 Package: xnest
-Version: 2:1.3.0.0.dfsg-3
+Version: 2:1.3.0.0.dfsg-5
 Source: xorg-server
 
 Status: install ok installed
@@ -9380,7 +9475,7 @@ Source:
 
 Status: install ok installed
 Package: libkadm55
-Version: 1.6.dfsg.1-2
+Version: 1.6.dfsg.1-4
 Source: krb5
 
 Status: install ok installed
@@ -9505,7 +9600,7 @@ Source: perl
 
 Status: install ok installed
 Package: libgphoto2-2
-Version: 2.3.1-4
+Version: 2.3.1-5
 Source: libgphoto2
 
 Status: install ok installed
@@ -9600,7 +9695,7 @@ Source: netdude
 
 Status: install ok installed
 Package: dselect
-Version: 1.13.25
+Version: 1.14.3
 Source: dpkg
 
 Status: install ok installed
@@ -9615,7 +9710,7 @@ Source:
 
 Status: install ok installed
 Package: sip-tester
-Version: 1.1rc4-2.1
+Version: 2.0.1-1
 Source: 
 
 Status: install ok installed
@@ -9680,7 +9775,7 @@ Source: ruby1.8
 
 Status: install ok installed
 Package: libvolume-id0
-Version: 0.110-0grml1
+Version: 0.111-0grml1
 Source: udev
 
 Status: install ok installed
@@ -9744,6 +9839,11 @@ Version: 10.7-1
 Source: 
 
 Status: install ok installed
+Package: docbook2odf
+Version: 0.211-1
+Source: 
+
+Status: install ok installed
 Package: nbtscan
 Version: 1.5.1-2.1
 Source: 
@@ -9780,7 +9880,7 @@ Source: libarchive
 
 Status: install ok installed
 Package: nessus-plugins
-Version: 2.2.8-1.1
+Version: 2.2.9-1
 Source: 
 
 Status: install ok installed
@@ -9805,7 +9905,7 @@ Source: libedit
 
 Status: install ok installed
 Package: ttf-dejavu
-Version: 2.16-1
+Version: 2.17-1
 Source: 
 
 Status: install ok installed
@@ -9850,7 +9950,7 @@ Source:
 
 Status: install ok installed
 Package: backuppc
-Version: 3.0.0-2
+Version: 3.0.0-2.1
 Source: 
 
 Status: install ok installed
@@ -9865,7 +9965,7 @@ Source: dictd
 
 Status: install ok installed
 Package: nessusd
-Version: 2.2.8-4
+Version: 2.2.9-1
 Source: nessus-core
 
 Status: install ok installed
@@ -9874,6 +9974,11 @@ Version: 8.39-1
 Source: 
 
 Status: install ok installed
+Package: libnspr4-0d
+Version: 4.6.6-3
+Source: nspr
+
+Status: install ok installed
 Package: sigit
 Version: 0.3.2-2
 Source: 
@@ -9925,7 +10030,7 @@ Source:
 
 Status: install ok installed
 Package: fuse-utils
-Version: 2.6.3-4
+Version: 2.6.5-1
 Source: fuse
 
 Status: install ok installed
@@ -10010,12 +10115,12 @@ Source:
 
 Status: install ok installed
 Package: bchunk
-Version: 1.2.0-5
+Version: 1.2.0-6
 Source: 
 
 Status: install ok installed
 Package: libcupsys2
-Version: 1.2.7-4
+Version: 1.2.11-2
 Source: cupsys
 
 Status: install ok installed
@@ -10035,7 +10140,7 @@ Source: netw-ib-ox-ag
 
 Status: install ok installed
 Package: libafterimage0
-Version: 2.2.4-2
+Version: 2.2.5-2
 Source: afterstep
 
 Status: install ok installed
@@ -10055,12 +10160,12 @@ Source:
 
 Status: install ok installed
 Package: cupsys
-Version: 1.2.7-4
+Version: 1.2.11-2
 Source: 
 
 Status: install ok installed
 Package: libselinux1
-Version: 2.0.8-1
+Version: 2.0.15-2
 Source: libselinux
 
 Status: install ok installed
@@ -10150,7 +10255,7 @@ Source:
 
 Status: install ok installed
 Package: ntpdate
-Version: 1:4.2.2.p4+dfsg-2
+Version: 1:4.2.4p0+dfsg-1
 Source: ntp
 
 Status: install ok installed
@@ -10175,7 +10280,7 @@ Source: aalib
 
 Status: install ok installed
 Package: vim-runtime
-Version: 1:7.0-219+1
+Version: 1:7.1-000+1
 Source: vim
 
 Status: install ok installed
@@ -10200,7 +10305,7 @@ Source: gkrellm
 
 Status: install ok installed
 Package: libc6
-Version: 2.5-6
+Version: 2.5-7
 Source: glibc
 
 Status: install ok installed
@@ -10230,7 +10335,7 @@ Source:
 
 Status: install ok installed
 Package: libsm6
-Version: 1:1.0.2-2
+Version: 2:1.0.3-1
 Source: libsm
 
 Status: install ok installed
@@ -10270,7 +10375,7 @@ Source:
 
 Status: install ok installed
 Package: mathomatic
-Version: 12.6.12-1
+Version: 12.7.0-1
 Source: 
 
 Status: install ok installed
@@ -10340,7 +10445,7 @@ Source:
 
 Status: install ok installed
 Package: libstdc++6-4.1-dev
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: gcc-4.1
 
 Status: install ok installed
@@ -10495,12 +10600,12 @@ Source:
 
 Status: install ok installed
 Package: xserver-xorg-input-evtouch
-Version: 0.8.3-1
+Version: 0.8.5-1
 Source: xf86-input-evtouch
 
 Status: install ok installed
 Package: udev
-Version: 0.110-0grml1
+Version: 0.111-0grml1
 Source: 
 
 Status: install ok installed
@@ -10620,12 +10725,12 @@ Source:
 
 Status: install ok installed
 Package: newsbeuter
-Version: 0.3-6
+Version: 0.4-2
 Source: 
 
 Status: install ok installed
 Package: fail2ban
-Version: 0.8.0-1
+Version: 0.8.0-2
 Source: 
 
 Status: install ok installed
@@ -10639,11 +10744,6 @@ Version: 1.3.6.0debian1-5
 Source: 
 
 Status: install ok installed
-Package: libexiv2-0.12
-Version: 0.12-1
-Source: exiv2
-
-Status: install ok installed
 Package: workbone
 Version: 2.40-6
 Source: 
@@ -10655,7 +10755,7 @@ Source:
 
 Status: install ok installed
 Package: clamav-daemon
-Version: 0.90.2-1
+Version: 0.90.2-3
 Source: clamav
 
 Status: install ok installed
@@ -10720,7 +10820,7 @@ Source:
 
 Status: install ok installed
 Package: libkrb53
-Version: 1.6.dfsg.1-2
+Version: 1.6.dfsg.1-4
 Source: krb5
 
 Status: install ok installed
@@ -10770,7 +10870,7 @@ Source: libxcursor
 
 Status: install ok installed
 Package: streamripper
-Version: 1.62-beta-6-1
+Version: 1.62-beta-7-1
 Source: 
 
 Status: install ok installed
@@ -10795,7 +10895,7 @@ Source:
 
 Status: install ok installed
 Package: grml-etc
-Version: 0.9.21
+Version: 1.0.3
 Source: 
 
 Status: install ok installed
@@ -10870,7 +10970,7 @@ Source:
 
 Status: install ok installed
 Package: msmtp
-Version: 1.4.11-1
+Version: 1.4.11-2
 Source: 
 
 Status: install ok installed
@@ -10935,7 +11035,7 @@ Source:
 
 Status: install ok installed
 Package: zsh
-Version: 4.3.4-3
+Version: 4.3.4-5
 Source: 
 
 Status: install ok installed
@@ -10980,7 +11080,7 @@ Source:
 
 Status: install ok installed
 Package: cw
-Version: 2.3-5
+Version: 2.3-6
 Source: unixcw
 
 Status: install ok installed
@@ -11035,17 +11135,17 @@ Source:
 
 Status: install ok installed
 Package: aircrack-ng
-Version: 1:0.8-1
+Version: 1:0.9-1
 Source: 
 
 Status: install ok installed
 Package: libstdc++6
-Version: 4.1.2-5
+Version: 4.1.2-7
 Source: gcc-4.1
 
 Status: install ok installed
 Package: libpcsclite1
-Version: 1.4.0-1
+Version: 1.4.1-1
 Source: pcsc-lite
 
 Status: install ok installed
@@ -11060,7 +11160,7 @@ Source:
 
 Status: install ok installed
 Package: gnupg-agent
-Version: 2.0.3-1
+Version: 2.0.4-1
 Source: gnupg2
 
 Status: install ok installed
@@ -11124,6 +11224,11 @@ Version: 3.10-2
 Source: 
 
 Status: install ok installed
+Package: texttools-doc
+Version: 0.2.0
+Source: 
+
+Status: install ok installed
 Package: ipvsadm
 Version: 1.24+1.21-1.4
 Source: 
@@ -11210,7 +11315,7 @@ Source:
 
 Status: install ok installed
 Package: binutils
-Version: 2.17cvs20070426-4
+Version: 2.17cvs20070426-6
 Source: 
 
 Status: install ok installed
@@ -11255,7 +11360,7 @@ Source: libast
 
 Status: install ok installed
 Package: grml-saveconfig
-Version: 0.2.3
+Version: 0.2.4
 Source: 
 
 Status: install ok installed
@@ -11275,7 +11380,7 @@ Source:
 
 Status: install ok installed
 Package: libjack0.100.0-0
-Version: 0.103.0-3
+Version: 0.103.0-4
 Source: jack-audio-connection-kit
 
 Status: install ok installed
@@ -11330,7 +11435,7 @@ Source:
 
 Status: install ok installed
 Package: mysql-client-5.0
-Version: 5.0.38-3
+Version: 5.0.41-2
 Source: mysql-dfsg-5.0
 
 Status: install ok installed
@@ -11340,7 +11445,7 @@ Source:
 
 Status: install ok installed
 Package: libgphoto2-port0
-Version: 2.3.1-4
+Version: 2.3.1-5
 Source: libgphoto2
 
 Status: install ok installed
@@ -11450,7 +11555,7 @@ Source: apr
 
 Status: install ok installed
 Package: libarchive-tar-perl
-Version: 1.30-2
+Version: 1.30-3
 Source: 
 
 Status: install ok installed
@@ -11470,7 +11575,7 @@ Source: python2.4
 
 Status: install ok installed
 Package: powertweak-gtk
-Version: 0.99.5-17
+Version: 0.99.5-18
 Source: powertweak
 
 Status: install ok installed
@@ -11480,7 +11585,7 @@ Source:
 
 Status: install ok installed
 Package: python-semanage
-Version: 2.0.1-1
+Version: 2.0.3-1
 Source: libsemanage
 
 Status: install ok installed
@@ -11535,15 +11640,20 @@ Source: libtorrent
 
 Status: install ok installed
 Package: libcupsimage2
-Version: 1.2.7-4
+Version: 1.2.11-2
 Source: cupsys
 
 Status: install ok installed
 Package: libgnutls13
-Version: 1.6.2-1
+Version: 1.6.2-2
 Source: gnutls13
 
 Status: install ok installed
+Package: mtpaint
+Version: 3.11-1
+Source: 
+
+Status: install ok installed
 Package: macchanger
 Version: 1.5.0-1
 Source: 
@@ -11595,7 +11705,7 @@ Source:
 
 Status: install ok installed
 Package: lsof
-Version: 4.78.dfsg.1-1
+Version: 4.78.dfsg.1-2
 Source: 
 
 Status: install ok installed